<?php include("panel/system/ayar.php"); ?>
<?php include("panel/system/fonksiyon.php"); ?>
<?php
	$uyeid 		= p('uyeid');
	$urunid 	= p('urunid');
	$baslik 	= p('yorumbaslik');
	$yorum 		= $_POST['yorum'];
	$puan 		= $_POST['puan'];
	$ip			= ip();
	$t			= date("Y-m-d H:i:s");
	$tarih		= tarih($t);
	
	
	if(empty($baslik) || empty($yorum)){
		echo '<div class="alert alert-danger">
				<button type="button" class="close" data-dismiss="alert">×</button>
				<strong><i style="margin-top:2px;font-size:16px;" class="fa fa-exclamation-triangle"></i></strong> Boş alan bıraktınız..Lütfen gerekli alanları doldurunuz.
			</div>';
	}else{
		$yorum_sorgu = Sorgu("INSERT INTO urun_yorum SET
							uye_id	=	'$uyeid',
							urun_id	=	'$urunid',
							baslik	=	'$baslik',
							yorum	=	'$yorum',
							puan	=	'$puan',
							ip		=	'$ip',
							tarih	=	'$tarih'");	
		if($yorum_sorgu){
			echo '<div class="alert alert-success">
				<button type="button" class="close" data-dismiss="alert">×</button>
				<strong><i style="margin-top:2px;font-size:16px;" class="fa fa-smile-o"></i></strong> Yorumunuz alınmıştır...
			</div>';
		}else{
			echo '<div class="alert alert-danger">
				<button type="button" class="close" data-dismiss="alert">×</button>
				<strong><i style="margin-top:2px;font-size:16px;" class="fa fa-exclamation-triangle"></i></strong> Hata oluştu.Tekrar deneyiniz
			</div>';
		}
	}
?>